rootPageId: 1

base: /

baseVariants: { }

languages:
  -
    title: English
    enabled: true
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-US
    direction: ltr
    flag: en-us
    languageId: 0

errorHandling: { }

routes: { }

websiteTitle: 'My TYPO3 Site'
